ukui-session-manager (4.0.0.0-ok42) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：修复wlcom接口无效情况
  * 其他改动影响域: 无

 -- xuzheming <xuzheming@kylinos.cn>  Wed, 01 Apr 2026 16:44:11 +0800

ukui-session-manager (4.0.0.0-ok41) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：同步
  * 其他改动影响域: 无

 -- xuzheming <xuzheming@kylinos.cn>  Fri, 12 Dec 2025 10:21:39 +0800

ukui-session-manager (4.0.0.0-ok40) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：翻译更新
  * 其他改动影响域: 无

 -- xuzheming <xuzheming@kylinos.cn>  Fri, 24 Oct 2025 10:56:27 +0800

ukui-session-manager (4.0.0.0-ok39) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：筛选仅阻塞GSM_INHIBITOR_FLAG_LOGOUT标记情况
  * 其他改动影响域: 无

 -- Yang Min <yangmin@kylinos.cn>  Wed, 22 Oct 2025 11:18:07 +0800

ukui-session-manager (4.0.0.0-ok38) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：翻译更新
  * 其他改动影响域: 无

 -- xuzheming <xuzheming@kylinos.cn>  Fri, 10 Oct 2025 14:39:47 +0800

ukui-session-manager (4.0.0.0-ok37) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：代码同步
  * 其他改动影响域: 无

 -- xuzheming <xuzheming@kylinos.cn>  Fri, 19 Sep 2025 17:25:50 +0800

ukui-session-manager (4.0.0.0-ok36) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：修复无法注销问题
  * 其他改动影响域: 无

 -- Yang Min <yangmin@kylinos.cn>  Thu, 21 Aug 2025 17:55:46 +0800

ukui-session-manager (4.0.0.0-ok35) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：修复session问题
  * 其他改动影响域: 无

 -- xuzheming <xuzheming@kylinos.cn>  Tue, 19 Aug 2025 13:45:53 +0800

ukui-session-manager (4.0.0.0-ok34) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：同步V11-2603-Preview分支代码
  * 其他改动影响域: 无

 -- liuyuanpeng <liuyuanpeng@kylinos.cn>  Fri, 08 Aug 2025 17:40:49 +0800

ukui-session-manager (4.0.0.0-ok33) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：构建 nile-sp2 版本
  * 其他改动影响域: 无

 -- kyliujiayang <liujiayang@kylinos.cn>  Thu, 05 Jun 2025 10:00:00 +0800

ukui-session-manager (4.0.0.0-ok32) nile; urgency=medium

  * 更新繁体翻译

 -- xuzheming <xuzheming@kylinos.cn>  Thu, 06 Mar 2025 14:12:06 +0800

ukui-session-manager (4.0.0.0-ok31) nile; urgency=medium

  * 修复sonar问题

 -- xuzheming <xuzheming@kylinos.cn>  Wed, 26 Feb 2025 16:59:13 +0800

ukui-session-manager (4.0.0.0-ok30) nile; urgency=medium

  * 支持秒级登陆;系统无休眠问题

 -- xuzheming <xuzheming@kylinos.cn>  Wed, 26 Feb 2025 15:29:35 +0800

ukui-session-manager (4.0.0.0-ok29) nile; urgency=medium

  * 增加阿越翻译文件

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 18 Jul 2024 09:56:23 +0800

ukui-session-manager (4.0.0.0-ok28) nile; urgency=medium

  * 更新mn翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 18 Jul 2024 09:56:23 +0800

ukui-session-manager (4.0.0.0-ok27) nile; urgency=medium

  * 关机界面合入锁屏

 -- openkylin3 <openkylin3@openkylin3-hptablet11be0xxx>  Thu, 18 Jul 2024 09:56:23 +0800

ukui-session-manager (4.0.0.0-ok26) nile; urgency=medium

  * wlcom环境，修复获取GetSessionName失败问题

 -- liuliang <liuliang@kylinos.cn>  Thu, 06 Jun 2024 13:56:32 +0800

ukui-session-manager (4.0.0.0-ok25) nile; urgency=medium

  * 恢复注销信号

 -- liuliang <liuliang@kylinos.cn>  Wed, 05 Jun 2024 14:33:28 +0800

ukui-session-manager (4.0.0.0-ok24) nile; urgency=medium

  * 更新维文翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 23 Apr 2024 19:37:09 +0800

ukui-session-manager (4.0.0.0-ok23) nile; urgency=medium

  * 暂时回退代码，等待锁屏一起传包.

 -- liuliang <liuliang@kylinos.cn>  Tue, 23 Apr 2024 19:37:09 +0800

ukui-session-manager (4.0.0.0-ok22) nile; urgency=medium

  * 关机选择界面合入锁屏

 -- liuliang <liuliang@kylinos.cn>  Tue, 16 Apr 2024 17:25:10 +0800

ukui-session-manager (4.0.0.0-ok21) nile; urgency=medium

  * 平板模式接口更换

 -- liuliang <liuliang@kylinos.cn>  Thu, 11 Jan 2024 14:43:03 +0800

ukui-session-manager (4.0.0.0-ok20) nile; urgency=medium

  * 平板桌面需求

 -- liuliang <liuliang@kylinos.cn>  Wed, 10 Jan 2024 15:00:52 +0800

ukui-session-manager (4.0.0.0-ok19) nile; urgency=medium

  * add process manager function

 -- liuliang <liuliang@kylinos.cn>  Thu, 21 Dec 2023 16:33:36 +0800

ukui-session-manager (4.0.0.0-ok18) nile; urgency=medium

  * GLIB_USE_KYLIN_PROCESS_MANAGER/GLIB_FORCE_USE_PORTAL和GTK_USE_PORTAL环境变量设置

 -- liuliang <liuliang@kylinos.cn>  Wed, 13 Dec 2023 10:58:19 +0800

ukui-session-manager (4.0.0.0-ok17) nile; urgency=medium

  * 同步主线代码

 -- liuliang <liuliang@kylinos.cn>  Thu, 07 Dec 2023 16:20:35 +0800

ukui-session-manager (4.0.0.0-ok16) nile; urgency=medium

  *  180631 子 新增多语言支持：维、哈、柯、德、西、法、蒙、藏、繁体 / ukui-session-manager openkylin2.0 多语言翻译支持

 -- liuliang <liuliang@kylinos.cn>  Wed, 29 Nov 2023 17:44:16 +0800

ukui-session-manager (4.0.0.0-ok15) nile; urgency=medium

  * No change rebuild

 -- CI Bot <cibot@openkylin.top>  Thu, 23 Nov 2023 10:40:04 +0000

ukui-session-manager (4.0.0.0-ok14) nile; urgency=medium

  * 设置窗口为 Logout 类型

 -- zouxiaoyi <zouxiaoyi@kylinos.cn>  Tue, 21 Nov 2023 16:35:22 +0800

ukui-session-manager (4.0.0.0-ok13) nile; urgency=medium

  * 解决wayland下，关机选择界面按钮不可用问题 

 -- liuliang <liuliang@kylinos.cn>  Mon, 20 Nov 2023 14:10:36 +0800

ukui-session-manager (4.0.0.0-ok12) nile; urgency=medium

  * 登陆重构，会话适配拉起小桌面

 -- liuliang <liuliang@kylinos.cn>  Fri, 17 Nov 2023 09:13:27 +0800

ukui-session-manager (4.0.0.0-ok11) yangtze; urgency=medium

  * 解决直接安装时，黑屏问题

 -- liuliang <liuliang@kylinos.cn>  Wed, 07 Jun 2023 06:41:18 +0800

ukui-session-manager (4.0.0.0-ok10) yangtze; urgency=medium

  * 添加GTK_MODULES环境变量

 -- liuliang <liuliang@kylinos.cn>  Mon, 22 May 2023 14:13:49 +0800

ukui-session-manager (4.0.0.0-ok9) yangtze; urgency=medium

  * 解决wayland模式下，锁屏按钮失效问题

 -- liuliang <liuliang@kylinos.cn>  Mon, 15 May 2023 15:43:45 +0800

ukui-session-manager (4.0.0.0-ok8) yangtze; urgency=medium

  * 解决开机自启功能失效问题
  * 分离ukuismserver进程

 -- liuliang <liuliang@kylinos.cn>  Wed, 10 May 2023 17:08:03 +0800

ukui-session-manager (4.0.0.0-ok7) yangtze; urgency=medium

  * 解决关机选择界面左侧窗口透明问题

 -- liuliang <liuliang@kylinos.cn>  Mon, 08 May 2023 15:54:43 +0800

ukui-session-manager (4.0.0.0-ok6) yangtze; urgency=medium

  * Fix build error

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 27 Apr 2023 17:05:22 +0800

ukui-session-manager (4.0.0.0-ok5) yangtze; urgency=medium

  * 解决x环境下，关机选择界面出现标题栏问题

 -- liuliang <liuliang@kylinos.cn>  Thu, 27 Apr 2023 09:22:23 +0800

ukui-session-manager (4.0.0.0-ok4) yangtze; urgency=medium

  * 解决wayland环境下，getsessionname返回error问题

 -- liuliang <liuliang@ubuntukylin.com>  Mon, 10 Apr 2023 08:08:48 +0000

ukui-session-manager (4.0.0.0-ok3) yangtze; urgency=medium

  * add libkysdk-sysinfo-dev dependence. 

 -- liuliang <liuliang@ubuntukylin.com>  Mon, 10 Apr 2023 07:33:03 +0000

ukui-session-manager (4.0.0.0-ok2) yangtze; urgency=medium

  * fix build error.

 -- liuliang <liuliang@ubuntukylin.com>  Mon, 10 Apr 2023 07:19:26 +0000

ukui-session-manager (4.0.0.0-ok1) yangtze; urgency=medium

  * merge upstream 4.0.0.0

 -- liuliang <liuliang@ubuntukylin.com>  Fri, 07 Apr 2023 06:37:46 +0000

ukui-session-manager (2.0.17.1-ok5) yangtze; urgency=medium

  * wayland下不设置缩放.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 17 Aug 2022 15:46:05 +0800

ukui-session-manager (2.0.17.1-ok5~0719) yangtze; urgency=medium

  * close-cd #127701 设置开机自启应用未启动
  * Update depends.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 19 Jul 2022 09:23:04 +0800

ukui-session-manager (2.0.17.1-ok5~0714) yangtze; urgency=medium

  * close-cd #: 127837 开关机音效播放声音很小

 -- Xie Wei <xiewei@kylinos.cn>  Thu, 14 Jul 2022 15:11:48 +0800

ukui-session-manager (2.0.17.1-ok5~0713) yangtze; urgency=medium

  * Initial for openKylin.
  * Add support for App Manager.
  * close-cd #128851 界面不允许拖动
  * close-cd #127725 系统监视器未汉化
  * close-cd #127351 wayland下支持键盘操作
  * close-cd #126327 修复按esc无法退出
  * close-cd #125398 修复可以使用快捷键调出窗口或切换

 -- Xie Wei <xiewei@kylinos.cn>  Mon, 09 May 2022 11:12:43 +0800
